body{

color:black;
margin-left:0px;
margin-right:0px;
margin-top:0px;
background-image:url(imgs/);
background-repeat:repeat-x;
}

th{
color:#a50143;
}

th.menu{

}

th.title{
color:#a50143;
line-height:140%;
}


th.line{
font-size:1pt;

}

td{
color:black;
line-height:180%;
}

td.tbl{
color:darkslategray;
line-height:100%;
}


td.menu{
color:darkslategray;
line-height:150%;
font-size:9pt;
}

td.menu2{
line-height:160%;
font-size:11pt;
}

td.menu3{
line-height:160%;
font-size:10pt;
}


.d1{line-height:180%;
margin-left:10px;
margin-right:10px;
}

.d2{margin-left:20px;
margin-right:10px;
}

.d3{font-size:18px;
}

.d4{margin-left:10px;
}

.d5{font-size:11pt;
}


.d-logo{
font-weight:bold;
text-align:center;
font-size:80%;
}


.d-logos{
font-weight:bold;
font-size:0.9em;
text-align:center;
}

.d-line{
width:100%;
background-image:url(imgs/line.gif);
background-repeat:repeat-x;
height:6px;
}

.d-title{
color:#a50143;
line-height:140%;
width:100%;
background-image:url(imgs/wall.gif);
background-repeat:repeat-x;
font-size:1.2em;
font-weight:bold;
text-align:center
}


.d6{font-size:1pt;
color:gainsboro;
}

.h3{
border-left:4px solid blue;
border-bottom:1px solid silver;
}


P { font-size: 13pt;
line-height:100% }
.gthc { font-family: sans-serif, Verdana, Helvetica, Arial, Tahoma, "Times New Roman","ＭＳ ゴシック",Osaka }
.mnch { font-family: sans-serif, Verdana, Helvetica, Arial, Tahoma, "Times New Roman","ＭＳ 明朝",細明朝体 }



.cl1{text-decoration:none}
.cl2{text-decoration:none; background-color:#e9d6c9;}
.cl3{text-decoration:none; background-color:lavender;}
.cl4{text-decoration:none; background-color:lightcyan;}
.cl5{text-decoration:none; background-color:antiquewhite;}
.cl6{text-decoration:none}
.cl7{text-decoration:none; background-color:white;}
a:link{color:darkslateblue}
a:visited{color:darkblue}
a:active{color:darkred}
a.cl1:hover {text-decoration:underline;}
a.cl2:hover {text-decoration:none; background-color:rosybrown; color:white;}
a.cl3:hover {text-decoration:underline; background-color:mediumslateblue; color:white;}
a.cl4:hover {text-decoration:underline; background-color:steelblue; color:white;}
a.cl5:hover {text-decoration:underline; background-color:rosybrown; color:white;}
a.cl6:hover {text-decoration:underline; background-color:steelblue; color:white;}
a.cl7:hover {text-decoration:underline; background-color:navy; color:white;}

.link_button {
  font-weight: bold;/*太字に*/
  text-decoration: none;/*下線消す*/
  background: skyblue;/*背景を水色に*/
  color:white;/*文字を白に*/
  padding:20px 40px;/*内側の余白*/
  border:1px solid silver;
  border-width: 1px 1px 2px 2px;
  border-color:silver;
  border-radius: 20px;/*角を丸くする*/
  font-family: 'Avenir','Arial';/*フォントをいい感じに*/
}
/*以下カーソルを当てたとき*/
.link_button:hover {
  background: lightcyan;/*背景色をシルバーに*/
  text-decoration: none;/*下線を消す*/
}

.deco {
  font-weight: bold;/*太字に*/
  background: skyblue;/*背景を水色に*/
  color:white;/*文字を白に*/
  padding:2px 4px;/*内側の余白*/
  border:1px solid silver;
  border-color:silver;
  border-radius: 10px;/*角を丸くする*/
}

.deconew {
  font-weight: bold;/*太字に*/
  background: red;/*背景を水色に*/
  color:white;/*文字を白に*/
  padding:2px 4px;/*内側の余白*/
  border-radius: 30px;/*角を丸くする*/
}

.deconew2 {
  font-weight: bold;/*太字に*/
  color:red;
}


span {
   display: inline-block;
}

.table {
	margin-left : auto ; margin-right : auto ;
}

.tableb {
	margin-left : auto ; margin-right : auto ;
}

.tablec {
	margin-left : auto ; margin-right : auto ;
}

.tabled {
	margin-left : auto ;
}


img { max-width: 100%; height:auto;}
}

.tdtop
background-image: imgs/wall-yoko.gif;
background-repeat:repeat-y;
background-position:left;
}

		@media screen and (min-width: 768px) {

.table { display:table; border-collapse:collapse; margin-left : auto ; margin-right : auto ;}

.tableb { display:table; border-collapse:collapse; text-align:center; margin-left : auto ; margin-right : auto ;}

.tablec { display:table; border:none; margin-left : auto ; margin-right : auto ; text-align:left;}

.tableb2 { display:table; border-collapse:collapse; text-align:center; margin-left : auto ; margin-right : auto ;}


.table .tr { display:table-row; }

.td4 { display:table-cell; text-align:left; padding:8px; line-height:170%; vertical-align:top; border: solid 1px white; margin:0px;}

.td { display:table-cell; text-align:left; padding:8px; line-height:170%; vertical-align:top; border: solid 1px gray; margin:0px;}

.td2 { display:table-cell; text-align:center; padding:8px; line-height:170%; vertical-align:top; margin:10px;}

.table .td3 { display:table-cell; text-align:left; line-height:170%; vertical-align:top;}

.tdl { display:table-cell; text-align:left; padding:8px; line-height:170%; vertical-align:top;}

.tdr { display:table-cell; text-align:right; padding:8px; line-height:170%; vertical-align:top;}



.kakomi { display:table-cell; text-align:left; padding:8px; padding-left:20px; padding-right:20px; line-height:170%; vertical-align:top; border: double 4px gray; margin:0px;}
}
